:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-casino-ohnzba {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-casino-aw238o {
    display: none;
  }
}

.nv-casino-jijhj0 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-casino-90qg7e {
  overflow-y: hidden;
}

.nv-casino-j5u647 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-casino-4wnomr {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-4wnomr {
    max-width: 100%;
  }
}

.nv-casino-en8bra,
body,
html {
  height: 100%;
}

.nv-casino-fve6sx {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-fve6sx.nv-casino-0s3s02 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-casino-24y2eg {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-casino-24y2eg.nv-casino-0s3s02 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-casino-7tny6i {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-7tny6i.nv-casino-0s3s02 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-casino-7tny6i.nv-casino-0s3s02 .nv-casino-x075on {
  display: none;
}

.nv-casino-f90osr {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-casino-7tny6i,
  .nv-casino-24y2eg {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-casino-wgxh1m {
  background: var(--sidebar-bg-color);
  display: block;
}

.nv-casino-wgxh1m.nv-casino-0s3s02 .nv-casino-x075on {
  display: inline-block;
}

.nv-casino-wgxh1m.nv-casino-0s3s02 .nv-casino-551ht7 {
  display: flex;
}

.nv-casino-wgxh1m.nv-casino-0s3s02 .nv-casino-8yqcse {
  transform: translateY(0);
  visibility: visible;
}

.nv-casino-qptdy5 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-casino-wgxh1m .nv-casino-x075on {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-casino-551ht7 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-casino-551ht7::-webkit-scrollbar {
  width: 0;
}

.nv-casino-fdopjv {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-casino-fdopjv.nv-casino-0s3s02 {
  display: none;
}

.nv-casino-9nyrbe {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-casino-viuo9h {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-casino-seeiha {
  max-width: 40px;
}

.nv-casino-y49osc {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-casino-y49osc svg {
  color: var(--success-color-light);
}

.nv-casino-8sg6hl {
  border-bottom: 1px solid var(--divider-color);
}

.nv-casino-43q1vk {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-casino-viuo9h:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-casino-wgxh1m {
    display: none;
  }
  .nv-casino-wgxh1m:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-casino-136p88 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-casino-u2ifpo {
  max-width: 40px;
}

.nv-casino-ak2ka3 {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-casino-g266se {
  background: var(--fh-bg-color);
}

.nv-casino-34wt29,
.nv-casino-mwgrm4 {
  align-items: center;
  display: flex;
}

.nv-casino-34wt29 {
  gap: 0.5rem;
}

.nv-casino-mwgrm4 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-casino-g266se .nv-casino-x075on {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-casino-mwgrm4 {
    gap: 0rem;
    padding: 0;
  }

  .nv-casino-g266se .nv-casino-x075on {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-g266se .nv-casino-hacd4b {
    display: none;
  }
  .nv-casino-xqscga {
    font-size: 0.nv-casino-y6a7ls !important;
  }
  .nv-casino-g266se .nv-casino-x075on {
    max-width: 100px;
  }
}

.nv-casino-ctb4ra svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-ctb4ra {
    display: none;
  }
}

.nv-casino-x075on {
  display: inline-block;
  max-width: 125px;
}

.nv-casino-bbyted {
  width: 100%;
}

.nv-casino-8yqcse {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-casino-c2hmk7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-casino-8azj3n,
.nv-casino-rm2chc {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-casino-8azj3n {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-casino-8azj3n:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-casino-dga6q8 {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-casino-d336g4,
.nv-casino-xx147e {
  position: relative;
  z-index: 2;
}

.nv-casino-d336g4 {
  max-width: 40px;
}

.nv-casino-3h80s6 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-casino-4ttune:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-casino-rcba6y {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-casino-rm2chc {
  padding: 0.5rem;
}

.nv-casino-mcg0zz {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-casino-8azj3n:hover,
  .nv-casino-rm2chc:hover {
    background: var(--border-color);
  }
}

.nv-casino-shbofv {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-casino-sylj1b {
  color: var(--button-text-color);
}

.nv-casino-s9gtas {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-casino-s9gtas .nv-casino-sylj1b {
  color: var(--button-text-color);
}

.nv-casino-3b6wei {
  padding: 0.nv-casino-hik23v 0.625em;
  width: 100%;
}

.nv-casino-6sia0q {
  font-size: 0.875rem;
}

.nv-casino-bnkzmq {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-casino-bnkzmq .nv-casino-sylj1b,
.nv-casino-bnkzmq svg {
  color: var(--button-text-color);
}

.nv-casino-7zlqyx svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-casino-shbofv:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-casino-s9gtas:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-casino-bnkzmq:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-casino-fce4dk {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-casino-hacd4b {
  background: var(--border-color);
  display: inline-flex;
}

.nv-casino-hacd4b,
.nv-casino-22p71k {
  border-radius: var(--round-l);
}

.nv-casino-22p71k {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-casino-22p71k span,
.nv-casino-22p71k svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.nv-casino-2qqx81 {
  background: var(--button-bg-color);
}

.nv-casino-2qqx81 span,
.nv-casino-2qqx81 svg {
  color: var(--button-text-color);
}

.nv-casino-j8q153 {
  display: none;
  height: 0;
  margin: 0.nv-casino-wuov1v 0 1rem;
  width: 0;
}

.nv-casino-j8q153 .nv-casino-22p71k {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-casino-j8q153 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-casino-22p71k:hover span,
  .nv-casino-22p71k:hover svg {
    color: var(--text-color);
  }
}

.nv-casino-z4aob5 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-casino-pcz59z,
.nv-casino-53td65 {
  height: 100%;
}

.nv-casino-pcz59z {
  overflow-x: auto;
}

.nv-casino-pcz59z::-webkit-scrollbar {
  width: 0;
}

.nv-casino-53td65 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-casino-vu9ntl {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-casino-z4aob5 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-z4aob5 {
    height: auto;
    min-height: auto;
  }
  .nv-casino-vu9ntl {
    flex: 1 0 100%;
  }
}

.nv-casino-x7uhmw {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-casino-pjqgtj {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-casino-pjqgtj {
    gap: 0;
  }
}

.nv-casino-ajbzjl {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-casino-ajbzjl {
    height: 150px !important;
  }
}

.nv-casino-90jvk1 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-casino-sptv81 {
  color: var(--text-color);
}

.nv-casino-azphyw {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-casino-azphyw {
    font-size: 16px;
  }
}

.nv-casino-77h8tr {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-casino-x7uhmw {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-x7uhmw {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-casino-90jvk1 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-casino-05gdhl {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-casino-f8dzar:hover .nv-casino-1udlp9 {
    color: var(--accent-color);
  }
}

.nv-casino-f9r8t0 {
  text-align: center;
}

.nv-casino-pab12z {
  margin: 2rem 0;
}

.nv-casino-2fr72j {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-casino-0tkd9z {
  font-size: 2rem;
  font-weight: 700;
}

.nv-casino-rpfkls {
  overflow-x: auto;
}

.nv-casino-rpfkls::-webkit-scrollbar {
  width: 0;
}

.nv-casino-asek88 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-casino-asek88 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-casino-0tkd9z {
    font-size: 1.25rem;
  }
}

.nv-casino-ugpp3u {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-casino-oq9wl3 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-casino-e6ez70 {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-casino-vu09dt,
.nv-casino-e6ez70 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-casino-vu09dt {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-casino-48sqec {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-casino-he9r9b {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-casino-01gmfw {
  padding: 0.5rem;
}

.nv-casino-ay924i {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-casino-ay924i .nv-casino-e6ez70 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-ay924i .nv-casino-3jtjv6 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-casino-ay924i .nv-casino-he9r9b {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-casino-ay924i .nv-casino-oq9wl3 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-casino-ay924i .nv-casino-vu09dt {
  display: none;
}

@media (any-hover: hover) {
  .nv-casino-ugpp3u:hover .nv-casino-vu09dt {
    opacity: 1;
  }
  .nv-casino-ugpp3u:hover .nv-casino-e6ez70 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-casino-kz371j {
  padding: 2rem 0;
}

.nv-casino-z3kaoo {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-casino-3ltwyt {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-casino-l4kv94 {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-casino-wkims7 {
  color: var(--footer-text-color);
}

.nv-casino-782jq7 {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-casino-de9zfe {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-casino-tkt7ev {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-casino-6hjgwf {
  transition: var(--transition-duration);
}

.nv-casino-1ydzo1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-casino-kz371j .nv-casino-136p88 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-casino-tkt7ev:hover .nv-casino-6hjgwf {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-1ydzo1 {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-casino-hmrc47 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-t30rmb {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-t30rmb p img {
  display: block;
  margin: 0 auto;
}

.nv-casino-t30rmb table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-casino-hmrc47 h1,
.nv-casino-hmrc47 h2,
.nv-casino-hmrc47 h3,
.nv-casino-hmrc47 h4,
.nv-casino-hmrc47 h5,
.nv-casino-hmrc47 h6 {
  font-weight: 700;
}

.nv-casino-hmrc47 h1,
.nv-casino-hmrc47 h2 {
  margin-top: 2rem;
}

.nv-casino-hmrc47 h3,
.nv-casino-hmrc47 h4 {
  margin-top: 1rem;
}

.nv-casino-hmrc47 ol li,
.nv-casino-hmrc47 p,
.nv-casino-hmrc47 ul li {
  color: var(--text-color);
}

.nv-casino-hmrc47 p {
  margin-top: 1rem;
}

.nv-casino-hmrc47 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-casino-hmrc47 ol li,
.nv-casino-hmrc47 ul li {
  font-size: 1rem;
}

.nv-casino-hmrc47 ul li {
  list-style-type: disc;
}

.nv-casino-hmrc47 .nv-casino-yl1bcv {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-casino-hmrc47 .nv-casino-yl1bcv::-webkit-scrollbar {
  height: 5px;
}

.nv-casino-hmrc47 .nv-casino-yl1bcv::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-casino-hmrc47 .nv-casino-yl1bcv::-webkit-scrollbar-track {
  background: transparent;
}

.nv-casino-hmrc47 table,
.nv-casino-hmrc47 td,
.nv-casino-hmrc47 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-casino-hmrc47 table {
  margin: 1rem 0;
}

.nv-casino-hmrc47 thead td,
.nv-casino-hmrc47 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.nv-casino-hmrc47 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-casino-hmrc47 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-casino-hmrc47 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-casino-hmrc47 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-casino-hmrc47 img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-casino-hmrc47 .nv-casino-ugpp3u img,
.nv-casino-hmrc47 .nv-casino-xty4hn img {
  margin: 0;
}

.nv-casino-hmrc47 .nv-casino-ugpp3u {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-casino-hmrc47 .nv-casino-3jtjv6 {
  padding: 0.5rem;
}

.nv-casino-hmrc47 .nv-casino-48sqec {
  color: var(--text-color);
}

.nv-casino-hmrc47 .nv-casino-xty4hn {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-casino-hmrc47 .nv-casino-gabh8e {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-casino-hmrc47 .nv-casino-xty4hn img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-casino-hmrc47 .nv-casino-67halr {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-hmrc47 .nv-casino-hsnioq {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-casino-hmrc47 .nv-casino-isf4b6 {
  color: var(--text-color);
  font-weight: 700;
}

.nv-casino-hmrc47 .nv-casino-8hvs2n {
  color: var(--text-color);
  font-weight: 600;
}

.nv-casino-hmrc47 .nv-casino-s75yl2 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-hmrc47 .nv-casino-xty4hn {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-casino-hmrc47 .nv-casino-8hvs2n {
    font-size: 1rem;
  }
  .nv-casino-hmrc47 .nv-casino-isf4b6 {
    font-size: 0.875rem;
  }
  .nv-casino-hmrc47 .nv-casino-xty4hn img {
    flex: 1 1 auto;
  }
}

.nv-casino-hmrc47 .nv-casino-shbofv {
  margin: 0.nv-casino-4jp01j 0;
}

@media screen and (max-width: 1024px) {
  .nv-casino-hmrc47,
  .nv-casino-hmrc47 .nv-casino-m3ua71,
  .nv-casino-t30rmb {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-hmrc47 ol li,
  .nv-casino-hmrc47 ul li {
    font-size: 1rem;
  }
}

.nv-casino-xikpcs {
  color: var(--text-color);
  text-align: center;
}

.nv-casino-3ey0ua {
  margin: 2rem 0;
}

.nv-casino-fssw1n,
.nv-casino-ppvgte {
  margin-bottom: 1rem;
}

.nv-casino-fssw1n {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-casino-fssw1n.nv-casino-0s3s02 .nv-casino-w3ygcq {
  display: block;
}

.nv-casino-fssw1n.nv-casino-0s3s02 .nv-casino-ae9kan {
  transform: rotate(45deg);
}

.nv-casino-xrd0ln {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-casino-ae9kan {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-casino-w3ygcq {
  display: none;
  padding-top: 1rem;
}

.nv-casino-nh9l5c {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-casino-nh9l5c.nv-casino-0s3s02 {
  transform: scaleX(-1);
}

.nv-casino-wxgg69 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .nv-casino-ffgqay {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-casino-d2tker {
  display: flex;
  align-items: center;
}

.nv-casino-d2tker a {
  margin: 0 10px;
}

/* social */

.nv-casino-pkouyq {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-casino-pkouyq {
    flex-wrap: wrap;
  }
}

.nv-casino-pkouyq li {
  display: flex;
  margin: 0 7px;
}

.nv-casino-pkouyq li svg {
  transition: 0.nv-casino-7b2me6 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-casino-pkouyq li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-casino-p22h7g {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-psuez4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-psuez4 {
    max-width: 100%;
  }
}

.nv-casino-mxybfa {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-mxybfa h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-casino-p22h7g,
  .nv-casino-mxybfa {
    max-width: 100vw;
  }
}

.nv-casino-ksp03t {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-casino-wbqm7z {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-casino-ta9u85 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-casino-wbqm7z::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-casino-ta9u85 ease;
}

.nv-casino-ksp03t.nv-casino-xa53zm .nv-casino-wbqm7z::after {
  transform: rotate(45deg);
}

.nv-casino-jwb81s {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-casino-7b2me6 ease, padding 0.nv-casino-7b2me6 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.nv-casino-ksp03t.nv-casino-xa53zm .nv-casino-jwb81s {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-casino-ofdx28 {
  margin: 25px 0;
}

.nv-casino-ea68b6 > input:not(:checked) ~ label:hover,
.nv-casino-ea68b6 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-casino-olw8th.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-casino-8w89a1 44.nv-casino-to49cn.nv-casino-xzhbf2.nv-casino-fnpjne.nv-casino-m1rmh2.nv-casino-c6r8ve.nv-casino-9phiyt.nv-casino-xo4dzn.nv-casino-g7mcnx.nv-casino-lvcb33.nv-casino-4s140p.nv-casino-cuzsjp.nv-casino-1lv99y 0l-12.nv-casino-4pgt03 30.nv-casino-n9qnv0.nv-casino-k0hyzc 2.nv-casino-18uddl.nv-casino-k0hyzc 3.nv-casino-9zksct 3.nv-casino-72plez.nv-casino-hohqzj 3.nv-casino-qkr2au.nv-casino-9z2pz6.nv-casino-fzzp1v.nv-casino-ed5p0a 7-3.nv-casino-4pgt03 10.nv-casino-xgsbv7.nv-casino-ed5p0a 23.nv-casino-cdh8jh.nv-casino-wkk1mr 1.nv-casino-xwthk1 2.nv-casino-4pgt03 3.nv-casino-wkk1mr 1.nv-casino-hohqzj 5.nv-casino-nj9pm7.nv-casino-hohqzj 32.nv-casino-8lefcd.nv-casino-9z2pz6 5.nv-casino-1lv99y 4.nv-casino-ed5p0a 9.nv-casino-ed5p0a 8.nv-casino-hohqzj 6.nv-casino-f4eqyu.nv-casino-0jg8wd.nv-casino-34g3nz.nv-casino-0334j1.nv-casino-qwj9gu 4.nv-casino-awi7bq.nv-casino-qwj9gu 6.nv-casino-qwj9gu 0l29.nv-casino-1lv99y 17.nv-casino-4mmj4j.nv-casino-elrgqk 2.nv-casino-mzmgst 10.nv-casino-t7a1aj.nv-casino-4pgt03 8.nv-casino-9mfntq.nv-casino-8j34tk.nv-casino-19ftb2.nv-casino-ln39jy.nv-casino-g0e7b2.nv-casino-9z2pz6.nv-casino-c6r8ve.nv-casino-4pgt03 1.nv-casino-e31xom.nv-casino-v9fo8n.nv-casino-eobomq.nv-casino-tb74hq.nv-casino-37927b.nv-casino-xwthk1 1.nv-casino-wvcgrm.nv-casino-3zjytc.5z'/%3e%3c/svg%3e");
}

.nv-casino-3gnu7h {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-casino-3gnu7h {
    gap: 16px 0;
  }
}

.nv-casino-nku5ap {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.nv-casino-nku5ap.nv-casino-rqlyzq {
  display: block;
}

.nv-casino-nku5ap.nv-casino-oo24nt {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-casino-nku5ap {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-casino-o5armp {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-casino-ws9smf {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-casino-werqfh {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-casino-ou42as small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.nv-casino-ou42as span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.nv-casino-fxeadq {
  font-size: 16px;
  line-height: 140%;
}

.nv-casino-dc5ckk {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-casino-dc5ckk .nv-casino-awc5d9 {
  fill: #c2c0ce;
}

.nv-casino-dc5ckk [rating="1"] .nv-casino-awc5d9:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-casino-dc5ckk [rating="2"] .nv-casino-awc5d9:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-casino-dc5ckk [rating="3"] .nv-casino-awc5d9:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-casino-dc5ckk [rating="4"] .nv-casino-awc5d9:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-casino-dc5ckk [rating="5"] .nv-casino-awc5d9:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-casino-rgzie5 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-casino-rgzie5 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-casino-vjcy9u {
  text-align: center;
  color: var(--success-color);
}

.nv-casino-tibz0w {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-casino-yl1bcv table {
  width: 100%;
}

.nv-casino-wz8iwf {
  display: flex;
  justify-content: center;
}

.nv-casino-pjqgtj {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.nv-casino-ajbzjl {
  position: relative;
  z-index: 1;
}

.nv-casino-90jvk1 {
  position: relative;
  z-index: 2;
}

.nv-casino-sptv81 {
  position: relative;
  z-index: 3;
}

.nv-casino-t4ckc9 {
  position: relative;
  z-index: 4;
}

.nv-casino-uzemyh {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-casino-9kleze {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-casino-9kleze label {
  font-size: 14px;
}

.nv-casino-9kleze h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-casino-9kleze input,
.nv-casino-9kleze textarea,
.nv-casino-9kleze button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-casino-9kleze button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-casino-ta9u85 ease;
}
.nv-casino-9kleze button:hover {
  background-color: #691204;
}
.nv-casino-s8xts6 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-casino-o9ik5k ease-in;
}

.nv-casino-s8xts6 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-casino-34wt29 .nv-casino-xqscga:last-child {
  margin-right: 5px;
}

  .nv-casino-navner {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-casino-7b2me6 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-casino-up0lhk {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-casino-up0lhk p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-casino-up0lhk button {
    z-index: 2;
  }

  .nv-casino-887428 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-casino-ta9u85 ease;
    z-index: 10000;
  }

  

  .nv-casino-887428:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-casino-up0lhk p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-casino-o0rwbn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-casino-o0rwbn {
      font-size: 12px;
    }
  }

  .nv-casino-6t1cgx {
  bottom: 40px;
  }